@charset "utf-8";
/* CSS Document */
a:link,a:visited{
	text-decoration:none;  /*超链接无下划线*/
	color: #000;
}
a:hover{
 text-decoration:underline;  /*鼠标放上去有下划线*/
}
body,ul{
	padding:0px;
	margin:0px;
	margin: 0 auto;
	font-size:12px;
	border:none;
	background-color: #ffffff;
}
.top-nav {
	height: 40px;
	width: auto;
	background-color: #000;
	color: #CCC;
}
.top-nav .top-nav-m {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 35px;
	background-color: #000;
}
.top-nav .top-nav-m ul {
	width: 600px;
	height:30px;
	padding-left: 0px;
	line-height:30px;
	float: left;
	float:left;
	margin-top:8px;
	background-color: #000;
}
.top-nav .top-nav-m .dh {
	line-height: 35px;
	float: right;
	margin-top: 5px;
}

.top-nav .top-nav-m ul li a {
	color: #999;
	text-decoration: none;
}

.top-nav .top-nav-m img {
	float: left;
}

.top-nav .top-nav-m ul li {
	float: left;
	list-style-type: none;
	margin-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	width: 60px;
}

.banner {
	height: auto;
	width: auto;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.banner .banner1 {
	background-image: url(images/xm_01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 252px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.banner .banner2 {
	background-image: url(images/xm_02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 90px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.banner2 .wz {
	font-family: "微软雅黑";
	font-size: 22px;
	color: #FFF;
	width: 980px;
	padding-top: 72px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-weight: bold;
}
.banner .banner3 {
	background-image: url(images/xm_03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 127px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.banner3 .wz {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
	width: 980px;
	padding-top: 10px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.banner3 .tp {
	height: auto;
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 50px;
	padding-left: 80px;
}
.banner .banner4 {
	background-image: url(images/pt_04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 68px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.content {
	height: auto;
	width: auto;
}


.offcn1000 {
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.offcn1920 {
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.offcn_center{
	height:auto;
	width:1000px;
	overflow:hidden;
    margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.xz {
	height: 142px;
	width: 148px;
	margin-right: 10px;
	float: left;
}
.xz1{
	width: 835px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 142px;
	float: right;
}
.xz1 ul {
	width: 835px;
	float: left;
	height: 142px;
	margin-left: 0px;
	margin-bottom: 10px;
}
.xz1 span {
	height: 65px;
	float: left;
	width: 90px;
	background-color: #ededec;
	border: 1px solid #CCC;
	margin-right: 10px;
	line-height: 60px;
	text-align: center;
	list-style-type: none;
    cursor: pointer;
	display: inline-block;
	margin-left: 0px;
	vertical-align: middle;
	text-align: center;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
.xz1 span a {
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 18px;
}
.xz1 span a:hover {
	text-decoration: none;
	color: #FFF;
}
.xz1  span:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #f2780e;
	height:65px;
	width: 70px;
}
.ctop {
	background-image: url(images/xdc_08.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 20px;
}

.ds {
	height:140px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.ds .wz {
	font-family: "微软雅黑";
	font-size: 24px;
	font-weight: bold;
	color: #3FB5A9;
	text-align: center;
	padding-top: 40px;
}
.dds {
	width: 100px;
	float: left;
	font-weight: bold;
	color: #333;
	font-size: 20px;
	font-family: "方正正准黑简体", "黑体", "微软雅黑", sans-serif;
	margin-left: 20px;
	height: 56px;
	padding-top: 35px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	margin-right: 20px;
}
.list {
	margin-top: 20px;
	height: 90px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fce624;
	border-right-color: #DBDBDB;
	border-bottom-color: #DBDBDB;
	border-left-color: #DBDBDB;
}


.list ul li {
	float: left;
	list-style-type: none;
	width: 60px;
	font-size: 14px;
	text-align: center;
	background-color: #EFEFEF;
	margin-right: 15px;
	height: 30px;
	line-height: 30px;
	font-weight: normal;
	border: 1px solid #EAEAEA;
}
.list ul {
	margin-top: 10px;
	float: left;
	width: 850px;
}
.kcxl {
	background-image: url(images/xdc_11.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 33px;
	width: 988px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 12px;
	line-height: 21px;
	padding-top: 10px;
}
.offcnkc {
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	width: 1000px;
}
.offcn1000 .tiao {
	margin-top: 20px;
}
.offcn1000 .ys {
	background-image: url(images/zfgj_27.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 340px;
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}


.ts {
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: center center;
	height: 450px;
	width: auto;
}
.ts .book {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.c-m-6{
	width:1000px;
	height:77px;
	background-image:url(images/gf_42.png);
	margin-top: 15px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
.c-m-7{
	width:1000px;
	height:170px;
	background-image:url(images/gf_44.png);
	margin-top: 50px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
.c-m-8{
	width:960px;
	height:94px;
	margin-top: 0px;
	background-color: #FFF;
	background-image: url(images/gf_46.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.c-m-8 .t1 {
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 93px;
	width: 195px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 36px;
}
.c-m-8 .t1 p a {
	color: #333;
}

.c-m-8 .t1 p {
	height: 93px;
	width: 150px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.c-m-8 .t1 p span {
	font-size: 12px;
	font-weight: bold;
	color: #F00;
}






.hong {
	font-size: 14px;
	font-weight: bold;
	color: #E39B04;
	line-height: 30px;
}
.huong {
	font-weight: bold;
	color: #14A91D;
	font-size: 18px;
}




.hd-m{ width:950px; height:200px; margin:0 auto;}
.hd {
	height: auto;
	background-color: #F4F4F4;
	clear: both;
}
.wxkc-m a img {
	border: 1px solid #E1E7EC;
}


.bai {
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
}

/*结束部分开始*/
#foot{
	margin:0 auto;
	width:100%;
	height:110px;
	background-color:#333;
	background-repeat: repeat-x;
	clear:both;
}
#foot-all{
	width:948px;
	height:100px;
	margin:0 auto;
	font-family:"微软雅黑";
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	padding-top:10px;
	line-height: 16px;
	background-color: #333;
}
#foot-all a{
	font-family:"微软雅黑";
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
}
#foot-all a：hover{
	color: #FFF;
	text-decoration: none;
}
#foot-all ul{
	list-style-type: none;
	background-color: #333;
}
#foot-all ul li {
	color: #CCC;
}


/* 右侧浮层 */
.side-pop{
	width:126px;
	height:178px;
	position:fixed;
	right:0px;
	_position:absolute;
	color: #000;
	padding-top: 0px;
	margin-top: 50px;
}
#sidepop span {
	font-size:14px;
	color: #000;
	font-family:"微软雅黑";
	font-weight:bold;
	display:block;
	width:30px;
	height:20px;
	line-height:20px;
	text-align:center;
	cursor:pointer;
	margin-bottom: 10px;
	float: left;
}
#sidepop input {
	float: right;
	width: 80px;
	margin-top: 3px;
	height: 20px;
}
.sp-2{
	width:115px;
	clear: both;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 39px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}#sidepop a img {
	float: right;
}
.yiduiyi {
	width: auto;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	height: auto;
	background-color: #EFEFEF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.btnn {
	background-color: #E63313;
	width: 110px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.yiduiyi .yiduiyim {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 260px;
}
.btnn a {
	color: #FFF;
}
